Details

    • Type: Sub-task
    • Status: CLOSED
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.8.0
    • Fix Version/s: 2.8.0
    • Component/s: Login
    • Labels:
      None

      Description

      The previous version of HttpClient had a undesirable dependency on jcip-annotations. Upgrade to version 4.0.1 to remove this dependency.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                lance@indiana.edu Lance Speelmon (Inactive)
                Reporter:
                lance@indiana.edu Lance Speelmon (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Git Source Code